ServerEvents.recipes(event => {
  const greg = event.recipes.gtceu;
  event.remove({ output: 'projecte:dm_pick' })
  event.remove({ output: 'projecte:dm_axe' })
  event.remove({ output: 'projecte:dm_shovel' })
  event.remove({ output: 'projecte:dm_hoe' })
  event.remove({ output: 'projecte:dm_shears' })
  event.remove({ output: 'projecte:dm_hammer' })
  event.remove({ output: 'projecte:dm_sword' })
  event.remove({ output: 'projecte:rm_pick' })
  event.remove({ output: 'projecte:rm_axe' })
  event.remove({ output: 'projecte:rm_shovel' })
  event.remove({ output: 'projecte:rm_hoe' })
  event.remove({ output: 'projecte:rm_shears' })
  event.remove({ output: 'projecte:rm_hammer' })
  event.remove({ output: 'projecte:rm_sword' })
  event.remove({ output: 'projecte:rm_katar' })
  event.remove({ output: 'projecte:rm_morning_star' })
//dark matter tools
  greg
    .assembler("projecte:dm_pick")
    .itemInputs("minecraft:diamond_pickaxe")
    .itemInputs("20x gtceu:exquisite_diamond_gem")
    .itemInputs("30x projecte:dark_matter")
    .itemOutputs("projecte:dm_pick")
    .duration(600)
    .EUt(130000);
	
  greg
    .assembler("projecte:dm_axe")
    .itemInputs("minecraft:diamond_axe")
    .itemInputs("20x gtceu:exquisite_diamond_gem")
    .itemInputs("30x projecte:dark_matter")
    .itemOutputs("projecte:dm_axe")
    .duration(600)
    .EUt(130000);
	
  greg
    .assembler("projecte:dm_shovel")
    .itemInputs("minecraft:diamond_shovel")
    .itemInputs("20x gtceu:exquisite_diamond_gem")
    .itemInputs("10x projecte:dark_matter")
    .itemOutputs("projecte:dm_shovel")
    .duration(600)
    .EUt(130000);
	
  greg
    .assembler("projecte:dm_hoe")
    .itemInputs("minecraft:diamond_hoe")
    .itemInputs("20x gtceu:exquisite_diamond_gem")
    .itemInputs("20x projecte:dark_matter")
    .itemOutputs("projecte:dm_hoe")
    .duration(600)
    .EUt(130000);
	
  greg
    .assembler("projecte:dm_shears")
    .itemInputs("minecraft:shears")
    .itemInputs("10x gtceu:exquisite_diamond_gem")
    .itemInputs("10x projecte:dark_matter")
    .itemOutputs("projecte:dm_shears")
    .duration(600)
    .EUt(130000);
	
  greg
    .assembler("projecte:dm_hammer")
    .itemInputs("gtceu:diamond_hammer")
    .itemInputs("20x gtceu:exquisite_diamond_gem")
    .itemInputs("40x projecte:dark_matter")
    .itemOutputs("projecte:dm_hammer")
    .duration(600)
    .EUt(130000);
	
  greg
    .assembler("projecte:dm_sword")
    .itemInputs("minecraft:diamond_sword")
    .itemInputs("10x gtceu:exquisite_diamond_gem")
    .itemInputs("20x projecte:dark_matter")
    .itemOutputs("projecte:dm_sword")
    .duration(600)
    .EUt(130000);
	
//dark matter tools
  greg
    .assembler("projecte:rm_pick")
    .itemInputs("projecte:dm_pick")
    .itemInputs("42x gtceu:tritanium_ring")
    .itemInputs("13x gtceu:tritanium_screw")
    .itemInputs("12x gtceu:yttrium_barium_cuprate_single_cable")
    .itemInputs("50x projecte:red_matter")
    .itemOutputs("projecte:rm_pick")
    .duration(800)
    .EUt(524000);
	
  greg
    .assembler("projecte:rm_axe")
    .itemInputs("projecte:dm_axe")
    .itemInputs("40x gtceu:tritanium_ring")
    .itemInputs("15x gtceu:tritanium_screw")
    .itemInputs("12x gtceu:yttrium_barium_cuprate_single_cable")
    .itemInputs("50x projecte:red_matter")
    .itemOutputs("projecte:rm_axe")
    .duration(800)
    .EUt(524000);
	
  greg
    .assembler("projecte:rm_shovel")
    .itemInputs("projecte:dm_shovel")
    .itemInputs("35x gtceu:tritanium_ring")
    .itemInputs("10x gtceu:tritanium_screw")
    .itemInputs("12x gtceu:yttrium_barium_cuprate_single_cable")
    .itemInputs("50x projecte:red_matter")
    .itemOutputs("projecte:rm_shovel")
    .duration(800)
    .EUt(524000);
	
  greg
    .assembler("projecte:rm_hoe")
    .itemInputs("projecte:dm_hoe")
    .itemInputs("20x gtceu:tritanium_ring")
    .itemInputs("10x gtceu:tritanium_screw")
    .itemInputs("12x gtceu:yttrium_barium_cuprate_single_cable")
    .itemInputs("50x projecte:red_matter")
    .itemOutputs("projecte:rm_hoe")
    .duration(800)
    .EUt(524000);
	
  greg
    .assembler("projecte:rm_shears")
    .itemInputs("projecte:dm_shears")
    .itemInputs("15x gtceu:tritanium_ring")
    .itemInputs("8x gtceu:tritanium_screw")
    .itemInputs("12x gtceu:yttrium_barium_cuprate_single_cable")
    .itemInputs("50x projecte:red_matter")
    .itemOutputs("projecte:rm_shears")
    .duration(800)
    .EUt(524000);
	
  greg
    .assembler("projecte:rm_hammer")
    .itemInputs("projecte:dm_hammer")
    .itemInputs("55x gtceu:tritanium_ring")
    .itemInputs("23x gtceu:tritanium_screw")
    .itemInputs("12x gtceu:yttrium_barium_cuprate_single_cable")
    .itemInputs("50x projecte:red_matter")
    .itemOutputs("projecte:rm_hammer")
    .duration(800)
    .EUt(524000);
	
  greg
    .assembler("projecte:rm_sword")
    .itemInputs("projecte:dm_sword")
    .itemInputs("28x gtceu:tritanium_ring")
    .itemInputs("19x gtceu:tritanium_screw")
    .itemInputs("12x gtceu:yttrium_barium_cuprate_single_cable")
    .itemInputs("50x projecte:red_matter")
    .itemOutputs("projecte:rm_sword")
    .duration(800)
    .EUt(524000);
	
  greg
    .assembler("projecte:rm_katar")
    .inputFluids("gtceu:neutronium 576")
    .itemInputs("projecte:rm_shears")
    .itemInputs("projecte:rm_axe")
    .itemInputs("projecte:rm_sword")
    .itemInputs("projecte:rm_hoe")
    .itemInputs("50x projecte:red_matter")
    .itemOutputs("projecte:rm_katar")
    .duration(700)
    .EUt(824000);
	
  greg
    .assembler("projecte:rm_morning_star")
    .inputFluids("gtceu:neutronium 576")
    .itemInputs("projecte:rm_hammer")
    .itemInputs("projecte:rm_pick")
    .itemInputs("projecte:rm_shovel")
    .itemInputs("50x projecte:red_matter")
    .itemOutputs("projecte:rm_morning_star")
    .duration(700)
    .EUt(824000);
	
})
